/* Debug
----------------------------------------------------------------------------------------------------*/


/*
.container_12
{
	background: #fff url(../images/12_col.gif) repeat-y;
	margin-bottom: 20px;
}
p
{
	border: 1px solid #666;
	overflow: hidden;
	padding: 10px 0;
	text-align: center;
}
*/
/* Structure
----------------------------------------------------------------------------------------------------*/


/* `Menu
----------------------------------------------------------------------------------------------------*/

* html #menu{top:0px;}

#menu {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 940px;
	height: 55px;
	background: url(../images/nav/menu_bkg.png) no-repeat;
	position: relative;
	display:block;
}
#menu span {
	display: none;
	position: absolute;
}
#menu a {
	display: block;
	text-indent: -900%;
	position: absolute;
	outline: none;
}
#menu a:hover {
	background-position: left top;
}
#menu a:active {
	background-position: left bottom;
}
#menu a:hover span{
	display: block;
}

#menu .dna-homep {
	width: 166px;
	height: 55px;
	background:url(../images/nav/homep.jpg)  no-repeat scroll 0 100% transparent;
	left: 4px;
	top: 0px;
}


#menu .dna-project {
	width: 166px;
	height: 55px;
	background:url(../images/nav/dna-project.jpg)  no-repeat scroll 0 100% transparent;
	left: 102px;
	top: 0px;
}
#menu .education {
	width: 181px;
	height: 55px;
	background: url(../images/nav/education.jpg) no-repeat scroll 0 100% transparent;
	left: 269px;
	top: 0px;
}
#menu .crime-scenes {
	width: 155px;
	height: 55px;
	background: url(../images/nav/crime-scenes.jpg)  no-repeat scroll 0 100% transparent;
	left: 448px;
	top: 0px;
}
#menu .legislation {
	width: 150px;
	height: 55px;
	background:url(../images/nav/legislation.jpg)  no-repeat scroll 0 100% transparent;
	left: 598px;
	top: 0px;
}
/*
#menu .blog {
	width: 61px;
	height: 55px;
	background: url(../images/nav/blog.jpg) no-repeat;
	left: 713px;
	top: 0px;
}
#menu .faq {
	width: 54px;
	height: 55px;
	background: url(../images/nav/faq.jpg) no-repeat;
	left: 753px;
	top: 0px;
}
*/

#menu .donate {
	width: 136px;
	height: 55px;
	background: url(../images/nav/donate.jpg) no-repeat scroll 0 100% transparent;
	left: 742px;
	top: 0px;
	color:#000;
}

#menu .donate2 {
	width: 112px;
	height: 55px;
	background:url(../images/nav/donate-btn.png)  no-repeat scroll 0 100% transparent;
	left: 830px;
	top: 0px;
       color:#000;
}


img {
	margin: 0px;
	border: none;}

#logohome {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 247px;
	height: 95px;
	position: relative;
}

#logohome span {
	display: none;
	position: absolute;
}
#logohome a {
	display: block;
	text-indent: -900%;
	position: absolute;
	outline: none;
}
/*#logohome a:hover {
	background-position: left bottom;
}
#logohome a:hover span{
	display: block;
}
*/
/*.cbox{display: block;float: right;overflow: auto;padding-top: 10px;padding-bottom:10px;width:250px;}*/
.cbox{display: block;float: right;overflow: auto;padding-top: 10px;padding-bottom:10px;width:326px;}
.workshop{float:left;width:410px;padding-top:15px;}
.workshop a img{float:right;height:auto;margin-right:20px;margin-top:13x;width:355px;}
#headerimgright.grid_8.omega{width:665px!important;}
#headerimg.grid_4.alpha{width:255px!important}

#logohome .homepage {
	/*width: 250px;*/
	width: 326px;
	/*height: 109px;*/
	height: 85px;
	/*background:url(../images/dnaproject-logo_nonhomepage.jpg) no-repeat;*/
	background:url(http://dnaproject.co.za/new_dna/wp-content/uploads/2020/04/dnapafricalogo.png) no-repeat;
	left: 13px;
	top: 0px;
	
}

.htick{margin:18px;}

